<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
        {% for friend in friends %}
        <tr>
        <td>{{ friend.Name }}</td>
        <td>{{ friend.NPM }}</td>
        <td>{{ friend.DOB }}</td>
        </tr>
        {% endfor %}
    </table>
  </body>
</html>
